QCAT - Task #1129
User Story # 1143 (Closed): Map: Verbesserung Usability Koordinateneingabe

Auflistung erfasste Koordinaten
05 Dec 2016 09:18 - Kurt Gerber

Status: Closed Start date: 05 Dec 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Die erfassten Koordinaten sollten in einer Liste erscheinen. Unterhalb des Eingabefeldes.

o Auf die Koordinate klicken: Pan zu Koordinate
¢ Ein delete button fur jede Koordinate...

History

#1 - 06 Dec 2016 11:46 - Kurt Gerber
- Parent task changed from #1114 to #1143

#2 - 27 Jan 2017 13:06 - Kurt Gerber

- Status changed from New to Accepted

#3 - 18 Aug 2017 12:36 - Kurt Gerber
- Status changed from Accepted to Closed
